com.informix.util

## Class MsgEncrypt

- java.lang.Object
- - com.informix.util.MsgEncrypt

    public class MsgEncrypt
    extends java.lang.Object

To enable message encryption

### Field Summary

Fields
`static boolean` `disableEncrypt`

### Constructor Summary

Constructors
Constructor and Description
`MsgEncrypt()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### disableEncrypt

    public static final boolean disableEncrypt

See Also:
  Constant Field Values

### Constructor Detail

#### MsgEncrypt

    public MsgEncrypt()